remove obsolete comments stating that the modules won't build on mipsel/2.6
authorNicolas Thill <nico@openwrt.org>
Thu, 8 Dec 2005 09:06:03 +0000 (09:06 +0000)
committerNicolas Thill <nico@openwrt.org>
Thu, 8 Dec 2005 09:06:03 +0000 (09:06 +0000)
SVN-Revision: 2598

openwrt/target/linux/package/alsa/Config.in
openwrt/target/linux/package/openswan/Config.in

index a68be7a6ad767c75ee52838dcc5b69554871388f..62dd21b97aef95f03682ddc70439b68c68995e9b 100644 (file)
@@ -1,6 +1,5 @@
 config BR2_PACKAGE_KMOD_ALSA
        prompt "kmod-alsa......................... Alsa Sound Drivers"
 config BR2_PACKAGE_KMOD_ALSA
        prompt "kmod-alsa......................... Alsa Sound Drivers"
-       prompt "kmod-alsa......................... Alsa Sound Drivers (FIXME, does not build on 2.6/mipsel)" if BR2_LINUX_2_6_BRCM
        tristate
        default m if CONFIG_DEVEL
        depends BR2_PACKAGE_KMOD_USB_CONTROLLER
        tristate
        default m if CONFIG_DEVEL
        depends BR2_PACKAGE_KMOD_USB_CONTROLLER
index 52b52ba116f4b45c88744bdae6b095d5ca63eaa1..59a943f8e46b01f16764daaa3c68304aa8dd5c00 100644 (file)
@@ -1,6 +1,5 @@
 config BR2_PACKAGE_KMOD_OPENSWAN
        prompt "kmod-openswan..................... Openswan kernel module"
 config BR2_PACKAGE_KMOD_OPENSWAN
        prompt "kmod-openswan..................... Openswan kernel module"
-       prompt "kmod-openswan..................... Openswan kernel module (FIXME, does not build on 2.6/mipsel)" if BR2_LINUX_2_6_BRCM
        tristate
        default m if CONFIG_DEVEL
        help
        tristate
        default m if CONFIG_DEVEL
        help